body {
    background-image: url(../../bilder/background.png);
    background-size: 100%;
}

.errmsg {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: linear-gradient(134deg, hsl(44, 96%, 65%), hsl(34, 95%, 45%));
    border-radius: 10px;
    color: hsl(0, 0, 100);
    width: 45%;
}

.errmsg h1 {
    text-decoration: underline;
    font-size: xx-large;
}

.errmsg a, p {
    text-decoration: solid;
    font-size: larger;
    color: #000;
}

.errmsg button {
    font-size: 1.3rem;
    border: #000;
    background-color: transparent;
    padding: .5px;
    border-style: solid;
    border-radius: 4px;
    top: 50%;
    left: 50%;
    background-color: transparent;
}

.errmsg button:hover {
    border-color: #808080;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.logo {
    width: 20%;
    height: 20%;
}